diff --git a/doc/src/sgml/release-9.1.sgml b/doc/src/sgml/release-9.1.sgml
index e928bf3cb7..1556107a88 100644
--- a/doc/src/sgml/release-9.1.sgml
+++ b/doc/src/sgml/release-9.1.sgml
@@ -11647,11 +11649,11 @@ SELECT * FROM places ORDER BY location <-> point '(101,456)' LIMIT 10;
 
      </itemizedlist>
 
-    </sect4>
+    </section>
 
-   </sect3>
+   </section>
 
-   <sect3>
+   <section>
     <title>Documentation</title>
 
     <itemizedlist>
@@ -11754,7 +11756,8 @@ SELECT * FROM places ORDER BY location <-> point '(101,456)' LIMIT 10;
 
     </itemizedlist>
 
-   </sect3>
+   </section>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
+</section>
diff --git a/doc/src/sgml/release-9.2.sgml b/doc/src/sgml/release-9.2.sgml
index e012f7fb6c..e86b5b490e 100644
--- a/doc/src/sgml/release-9.2.sgml
+++ b/doc/src/sgml/release-9.2.sgml
@@ -1,7 +1,9 @@
 <!-- doc/src/sgml/release-9.2.sgml -->
 <!-- See header comment in release.sgml about typical markup -->
 
- <sect1 id="release-9-2-24">
+<section>
+ <title>Release 9.2</title>
+ <section id="release-9-2-24">
   <title>Release 9.2.24</title>
 
   <formalpara>
@@ -21,7 +23,7 @@
    release branch soon.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 9.2.24</title>
 
    <para>
@@ -33,9 +35,9 @@
     see <xref linkend="release-9-2-22"/>.
    </para>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -199,10 +201,10 @@
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-9-2-23">
+ <section id="release-9-2-23">
   <title>Release 9.2.23</title>
 
   <formalpara>
@@ -222,7 +224,7 @@
    Users are encouraged to update to a newer release branch soon.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 9.2.23</title>
 
    <para>
@@ -234,9 +236,9 @@
     see <xref linkend="release-9-2-22"/>.
    </para>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -368,10 +370,10 @@ CREATE OR REPLACE VIEW table_privileges AS
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-9-2-22">
+ <section id="release-9-2-22">
   <title>Release 9.2.22</title>
 
   <formalpara>
@@ -391,7 +393,7 @@ CREATE OR REPLACE VIEW table_privileges AS
    Users are encouraged to update to a newer release branch soon.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 9.2.22</title>
 
    <para>
@@ -408,9 +410,9 @@ CREATE OR REPLACE VIEW table_privileges AS
     see <xref linkend="release-9-2-20"/>.
    </para>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -834,10 +836,10 @@ UPDATE pg_database SET datallowconn = false WHERE datname = 'template0';
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-9-2-21">
+ <section id="release-9-2-21">
   <title>Release 9.2.21</title>
 
   <formalpara>
@@ -857,7 +859,7 @@ UPDATE pg_database SET datallowconn = false WHERE datname = 'template0';
    Users are encouraged to update to a newer release branch soon.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 9.2.21</title>
 
    <para>
@@ -874,9 +876,9 @@ UPDATE pg_database SET datallowconn = false WHERE datname = 'template0';
     see <xref linkend="release-9-2-20"/>.
    </para>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -1214,10 +1216,10 @@ UPDATE pg_database SET datallowconn = false WHERE datname = 'template0';
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-9-2-20">
+ <section id="release-9-2-20">
   <title>Release 9.2.20</title>
 
   <formalpara>
@@ -1231,7 +1233,7 @@ UPDATE pg_database SET datallowconn = false WHERE datname = 'template0';
    <xref linkend="release-9-2"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 9.2.20</title>
 
    <para>
@@ -1249,9 +1251,9 @@ UPDATE pg_database SET datallowconn = false WHERE datname = 'template0';
     see <xref linkend="release-9-2-11"/>.
    </para>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -1626,10 +1628,10 @@ Branch: REL9_2_STABLE [38bec1805] 2017-01-25 07:02:25 +0900
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-9-2-19">
+ <section id="release-9-2-19">
   <title>Release 9.2.19</title>
 
   <formalpara>
@@ -1643,7 +1645,7 @@ Branch: REL9_2_STABLE [38bec1805] 2017-01-25 07:02:25 +0900
    <xref linkend="release-9-2"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 9.2.19</title>
 
    <para>
@@ -1655,9 +1657,9 @@ Branch: REL9_2_STABLE [38bec1805] 2017-01-25 07:02:25 +0900
     see <xref linkend="release-9-2-11"/>.
    </para>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -1892,10 +1894,10 @@ Branch: REL9_2_STABLE [38bec1805] 2017-01-25 07:02:25 +0900
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-9-2-18">
+ <section id="release-9-2-18">
   <title>Release 9.2.18</title>
 
   <formalpara>
@@ -1909,7 +1911,7 @@ Branch: REL9_2_STABLE [38bec1805] 2017-01-25 07:02:25 +0900
    <xref linkend="release-9-2"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 9.2.18</title>
 
    <para>
@@ -1921,9 +1923,9 @@ Branch: REL9_2_STABLE [38bec1805] 2017-01-25 07:02:25 +0900
     see <xref linkend="release-9-2-11"/>.
    </para>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -2233,10 +2235,10 @@ Branch: REL9_2_STABLE [38bec1805] 2017-01-25 07:02:25 +0900
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-9-2-17">
+ <section id="release-9-2-17">
   <title>Release 9.2.17</title>
 
   <formalpara>
@@ -2250,7 +2252,7 @@ Branch: REL9_2_STABLE [38bec1805] 2017-01-25 07:02:25 +0900
    <xref linkend="release-9-2"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 9.2.17</title>
 
    <para>
@@ -2262,9 +2264,9 @@ Branch: REL9_2_STABLE [38bec1805] 2017-01-25 07:02:25 +0900
     see <xref linkend="release-9-2-11"/>.
    </para>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -2429,10 +2431,10 @@ Branch: REL9_2_STABLE [38bec1805] 2017-01-25 07:02:25 +0900
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-9-2-16">
+ <section id="release-9-2-16">
   <title>Release 9.2.16</title>
 
   <formalpara>
@@ -2446,7 +2448,7 @@ Branch: REL9_2_STABLE [38bec1805] 2017-01-25 07:02:25 +0900
    <xref linkend="release-9-2"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 9.2.16</title>
 
    <para>
@@ -2458,9 +2460,9 @@ Branch: REL9_2_STABLE [38bec1805] 2017-01-25 07:02:25 +0900
     see <xref linkend="release-9-2-11"/>.
    </para>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -2635,10 +2637,10 @@ Branch: REL9_2_STABLE [38bec1805] 2017-01-25 07:02:25 +0900
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-9-2-15">
+ <section id="release-9-2-15">
   <title>Release 9.2.15</title>
 
   <formalpara>
@@ -2652,7 +2654,7 @@ Branch: REL9_2_STABLE [38bec1805] 2017-01-25 07:02:25 +0900
    <xref linkend="release-9-2"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 9.2.15</title>
 
    <para>
@@ -2664,9 +2666,9 @@ Branch: REL9_2_STABLE [38bec1805] 2017-01-25 07:02:25 +0900
     see <xref linkend="release-9-2-11"/>.
    </para>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -3179,10 +3181,10 @@ Branch: REL9_2_STABLE [38bec1805] 2017-01-25 07:02:25 +0900
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-9-2-14">
+ <section id="release-9-2-14">
   <title>Release 9.2.14</title>
 
   <formalpara>
@@ -3196,7 +3198,7 @@ Branch: REL9_2_STABLE [38bec1805] 2017-01-25 07:02:25 +0900
    <xref linkend="release-9-2"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 9.2.14</title>
 
    <para>
@@ -3208,9 +3210,9 @@ Branch: REL9_2_STABLE [38bec1805] 2017-01-25 07:02:25 +0900
     see <xref linkend="release-9-2-11"/>.
    </para>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -3776,10 +3778,10 @@ Branch: REL9_2_STABLE [e90a629e1] 2015-09-22 14:58:38 -0700
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-9-2-13">
+ <section id="release-9-2-13">
   <title>Release 9.2.13</title>
 
   <formalpara>
@@ -3793,7 +3795,7 @@ Branch: REL9_2_STABLE [e90a629e1] 2015-09-22 14:58:38 -0700
    <xref linkend="release-9-2"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 9.2.13</title>
 
    <para>
@@ -3805,9 +3807,9 @@ Branch: REL9_2_STABLE [e90a629e1] 2015-09-22 14:58:38 -0700
     see <xref linkend="release-9-2-11"/>.
    </para>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -3844,10 +3846,10 @@ Branch: REL9_2_STABLE [e90a629e1] 2015-09-22 14:58:38 -0700
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-9-2-12">
+ <section id="release-9-2-12">
   <title>Release 9.2.12</title>
 
   <formalpara>
@@ -3861,7 +3863,7 @@ Branch: REL9_2_STABLE [e90a629e1] 2015-09-22 14:58:38 -0700
    <xref linkend="release-9-2"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 9.2.12</title>
 
    <para>
@@ -3873,9 +3875,9 @@ Branch: REL9_2_STABLE [e90a629e1] 2015-09-22 14:58:38 -0700
     see <xref linkend="release-9-2-11"/>.
    </para>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -3939,10 +3941,10 @@ Branch: REL9_2_STABLE [e90a629e1] 2015-09-22 14:58:38 -0700
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-9-2-11">
+ <section id="release-9-2-11">
   <title>Release 9.2.11</title>
 
   <formalpara>
@@ -3956,7 +3958,7 @@ Branch: REL9_2_STABLE [e90a629e1] 2015-09-22 14:58:38 -0700
    <xref linkend="release-9-2"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 9.2.11</title>
 
    <para>
@@ -3974,9 +3976,9 @@ Branch: REL9_2_STABLE [e90a629e1] 2015-09-22 14:58:38 -0700
     see <xref linkend="release-9-2-10"/>.
    </para>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -4521,10 +4523,10 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-9-2-10">
+ <section id="release-9-2-10">
   <title>Release 9.2.10</title>
 
   <formalpara>
@@ -4538,7 +4540,7 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
    <xref linkend="release-9-2"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 9.2.10</title>
 
    <para>
@@ -4559,9 +4561,9 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
     see <xref linkend="release-9-2-9"/>.
    </para>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -5438,10 +5440,10 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-9-2-9">
+ <section id="release-9-2-9">
   <title>Release 9.2.9</title>
 
   <formalpara>
@@ -5455,7 +5457,7 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
    <xref linkend="release-9-2"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 9.2.9</title>
 
    <para>
@@ -5473,9 +5475,9 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
     see <xref linkend="release-9-2-6"/>.
    </para>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -5919,10 +5921,10 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-9-2-8">
+ <section id="release-9-2-8">
   <title>Release 9.2.8</title>
 
   <formalpara>
@@ -5936,7 +5938,7 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
    <xref linkend="release-9-2"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 9.2.8</title>
 
    <para>
@@ -5948,9 +5950,9 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
     see <xref linkend="release-9-2-6"/>.
    </para>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -6108,10 +6110,10 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-9-2-7">
+ <section id="release-9-2-7">
   <title>Release 9.2.7</title>
 
   <formalpara>
@@ -6125,7 +6127,7 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
    <xref linkend="release-9-2"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 9.2.7</title>
 
    <para>
@@ -6137,9 +6139,9 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
     see <xref linkend="release-9-2-6"/>.
    </para>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -6715,10 +6717,10 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-9-2-6">
+ <section id="release-9-2-6">
   <title>Release 9.2.6</title>
 
   <formalpara>
@@ -6732,7 +6734,7 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
    <xref linkend="release-9-2"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 9.2.6</title>
 
    <para>
@@ -6750,9 +6752,9 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
     see <xref linkend="release-9-2-4"/>.
    </para>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -7052,10 +7054,10 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-9-2-5">
+ <section id="release-9-2-5">
   <title>Release 9.2.5</title>
 
   <formalpara>
@@ -7069,7 +7071,7 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
    <xref linkend="release-9-2"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 9.2.5</title>
 
    <para>
@@ -7081,9 +7083,9 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
     see <xref linkend="release-9-2-4"/>.
    </para>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -7471,10 +7473,10 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-9-2-4">
+ <section id="release-9-2-4">
   <title>Release 9.2.4</title>
 
   <formalpara>
@@ -7488,7 +7490,7 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
    <xref linkend="release-9-2"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 9.2.4</title>
 
    <para>
@@ -7507,9 +7509,9 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
     see <xref linkend="release-9-2-2"/>.
    </para>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -7878,10 +7880,10 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-9-2-3">
+ <section id="release-9-2-3">
   <title>Release 9.2.3</title>
 
   <formalpara>
@@ -7895,7 +7897,7 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
    <xref linkend="release-9-2"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 9.2.3</title>
 
    <para>
@@ -7907,9 +7909,9 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
     see <xref linkend="release-9-2-2"/>.
    </para>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -8329,10 +8331,10 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-9-2-2">
+ <section id="release-9-2-2">
   <title>Release 9.2.2</title>
 
   <formalpara>
@@ -8346,7 +8348,7 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
    <xref linkend="release-9-2"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 9.2.2</title>
 
    <para>
@@ -8364,9 +8366,9 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
     see <xref linkend="release-9-2-1"/>.
    </para>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -9053,10 +9055,10 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-9-2-1">
+ <section id="release-9-2-1">
   <title>Release 9.2.1</title>
 
   <formalpara>
@@ -9070,7 +9072,7 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
    <xref linkend="release-9-2"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 9.2.1</title>
 
    <para>
@@ -9083,9 +9085,9 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
     corruption bug described in the first changelog item below.
    </para>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -9221,10 +9223,10 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-9-2">
+ <section id="release-9-2">
   <title>Release 9.2</title>
 
   <formalpara>
@@ -9232,7 +9234,7 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
    <para>2012-09-10</para>
   </formalpara>
 
-  <sect2>
+  <section>
    <title>Overview</title>
 
    <para>
@@ -9339,9 +9341,9 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
     The above items are explained in more detail in the sections below.
    </para>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
 
   <title>Migration to Version 9.2</title>
 
@@ -9356,7 +9358,7 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
     with previous releases.  Observe the following incompatibilities:
    </para>
 
-   <sect3>
+   <section>
     <title>System Catalogs</title>
 
     <itemizedlist>
@@ -9396,9 +9398,9 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
     </itemizedlist>
 
-   </sect3>
+   </section>
 
-   <sect3>
+   <section>
     <title>Functions</title>
 
     <itemizedlist>
@@ -9492,9 +9494,9 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
     </itemizedlist>
 
-   </sect3>
+   </section>
 
-   <sect3>
+   <section>
     <title>Object Modification</title>
 
     <itemizedlist>
@@ -9542,9 +9544,9 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
     </itemizedlist>
 
-   </sect3>
+   </section>
 
-   <sect3>
+   <section>
     <title>Command-Line Tools</title>
 
     <itemizedlist>
@@ -9602,9 +9604,9 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
     </itemizedlist>
 
-   </sect3>
+   </section>
 
-   <sect3>
+   <section>
     <title>Server Settings</title>
 
     <itemizedlist>
@@ -9657,9 +9659,9 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
       </listitem>
 
     </itemizedlist>
-   </sect3>
+   </section>
 
-   <sect3>
+   <section>
     <title>Monitoring</title>
 
     <itemizedlist>
@@ -9720,11 +9722,11 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
     </itemizedlist>
 
-   </sect3>
+   </section>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <para>
@@ -9733,10 +9735,10 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
     release.
    </para>
 
-   <sect3>
+   <section>
     <title>Server</title>
 
-    <sect4>
+    <section>
      <title>Performance</title>
 
      <itemizedlist>
@@ -9897,9 +9899,9 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
      </itemizedlist>
 
-    </sect4>
+    </section>
 
-    <sect4>
+    <section>
      <title>Process Management</title>
 
      <itemizedlist>
@@ -9948,9 +9950,9 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
      </itemizedlist>
 
-    </sect4>
+    </section>
 
-    <sect4>
+    <section>
      <title>Optimizer</title>
 
      <itemizedlist>
@@ -10089,9 +10091,9 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
      </itemizedlist>
 
-    </sect4>
+    </section>
 
-    <sect4>
+    <section>
      <title>Authentication</title>
 
      <itemizedlist>
@@ -10137,9 +10139,9 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
      </itemizedlist>
 
-    </sect4>
+    </section>
 
-    <sect4>
+    <section>
      <title>Monitoring</title>
 
      <itemizedlist>
@@ -10216,9 +10218,9 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
      </itemizedlist>
 
-    </sect4>
+    </section>
 
-    <sect4>
+    <section>
      <title>Statistical Views</title>
 
      <itemizedlist>
@@ -10256,9 +10258,9 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
      </itemizedlist>
 
-    </sect4>
+    </section>
 
-    <sect4>
+    <section>
      <title>Server Settings</title>
 
      <itemizedlist>
@@ -10343,7 +10345,7 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
      </itemizedlist>
 
-     <sect5>
+     <section>
       <title><filename>postgresql.conf</filename></title>
 
       <itemizedlist>
@@ -10406,13 +10408,13 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
       </itemizedlist>
 
-     </sect5>
+     </section>
 
-    </sect4>
+    </section>
 
-   </sect3>
+   </section>
 
-   <sect3>
+   <section>
     <title>Replication and Recovery</title>
 
      <itemizedlist>
@@ -10480,9 +10482,9 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
      </itemizedlist>
 
-   </sect3>
+   </section>
 
-   <sect3>
+   <section>
     <title>Queries</title>
 
      <itemizedlist>
@@ -10562,9 +10564,9 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
      </itemizedlist>
 
-   </sect3>
+   </section>
 
-   <sect3>
+   <section>
     <title>Object Manipulation</title>
 
      <itemizedlist>
@@ -10609,7 +10611,7 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
      </itemizedlist>
 
-    <sect4>
+    <section>
      <title>Constraints</title>
 
      <itemizedlist>
@@ -10657,9 +10659,9 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
       </listitem>
      </itemizedlist>
 
-    </sect4>
+    </section>
 
-    <sect4>
+    <section>
      <title><command>ALTER</command></title>
 
      <itemizedlist>
@@ -10738,9 +10740,9 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
      </itemizedlist>
 
-    </sect4>
+    </section>
 
-    <sect4>
+    <section>
      <title><link linkend="sql-createtable"><command>CREATE TABLE</command></link></title>
 
      <itemizedlist>
@@ -10774,9 +10776,9 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
      </itemizedlist>
 
-    </sect4>
+    </section>
 
-    <sect4>
+    <section>
      <title>Object Permissions</title>
 
      <itemizedlist>
@@ -10836,11 +10838,11 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
      </itemizedlist>
 
-    </sect4>
+    </section>
 
-   </sect3>
+   </section>
 
-   <sect3>
+   <section>
     <title>Utility Operations</title>
 
     <itemizedlist>
@@ -10885,9 +10887,9 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
     </itemizedlist>
 
-   </sect3>
+   </section>
 
-   <sect3>
+   <section>
     <title>Data Types</title>
 
     <itemizedlist>
@@ -10996,9 +10998,9 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
     </itemizedlist>
 
-   </sect3>
+   </section>
 
-   <sect3>
+   <section>
     <title>Functions</title>
 
      <itemizedlist>
@@ -11097,9 +11099,9 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
      </itemizedlist>
 
-   </sect3>
+   </section>
 
-   <sect3>
+   <section>
     <title><link linkend="information-schema">Information Schema</link></title>
 
      <itemizedlist>
@@ -11169,12 +11171,12 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
      </itemizedlist>
 
-   </sect3>
+   </section>
 
-   <sect3>
+   <section>
     <title>Server-Side Languages</title>
 
-    <sect4>
+    <section>
      <title><link linkend="plpgsql">PL/pgSQL</link> Server-Side Language</title>
 
      <itemizedlist>
@@ -11216,9 +11218,9 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
     </itemizedlist>
 
-    </sect4>
+    </section>
 
-    <sect4>
+    <section>
      <title><link linkend="plpython">PL/Python</link> Server-Side Language</title>
 
      <itemizedlist>
@@ -11254,9 +11256,9 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
      </itemizedlist>
 
-    </sect4>
+    </section>
 
-    <sect4>
+    <section>
      <title><link linkend="xfunc-sql">SQL</link> Server-Side Language</title>
 
      <itemizedlist>
@@ -11273,11 +11275,11 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
       </listitem>
 
      </itemizedlist>
-    </sect4>
+    </section>
 
-   </sect3>
+   </section>
 
-   <sect3>
+   <section>
     <title>Client Applications</title>
 
     <itemizedlist>
@@ -11323,7 +11325,7 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
     </itemizedlist>
 
-    <sect4>
+    <section>
      <title><link linkend="app-psql"><application>psql</application></link></title>
 
      <itemizedlist>
@@ -11438,9 +11440,9 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
      </itemizedlist>
 
-    </sect4>
+    </section>
 
-    <sect4>
+    <section>
      <title>Informational Commands</title>
 
      <itemizedlist>
@@ -11499,9 +11501,9 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
      </itemizedlist>
 
-    </sect4>
+    </section>
 
-    <sect4>
+    <section>
      <title>Tab Completion</title>
 
      <itemizedlist>
@@ -11546,9 +11548,9 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
      </itemizedlist>
 
-    </sect4>
+    </section>
 
-    <sect4>
+    <section>
      <title><link linkend="app-pgdump"><application>pg_dump</application></link></title>
 
      <itemizedlist>
@@ -11646,11 +11648,11 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
      </itemizedlist>
 
-    </sect4>
+    </section>
 
-   </sect3>
+   </section>
 
-    <sect3>
+    <section>
      <title><link linkend="libpq"><application>libpq</application></link></title>
 
      <itemizedlist>
@@ -11725,9 +11727,9 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
      </itemizedlist>
 
-   </sect3>
+   </section>
 
-   <sect3>
+   <section>
     <title>Source Code</title>
 
      <itemizedlist>
@@ -11873,9 +11875,9 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
      </itemizedlist>
 
-   </sect3>
+   </section>
 
-   <sect3>
+   <section>
     <title>Additional Modules</title>
 
     <itemizedlist>
@@ -11953,7 +11955,7 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
     </itemizedlist>
 
-    <sect4>
+    <section>
      <title><link linkend="pgupgrade"><application>pg_upgrade</application></link></title>
 
      <itemizedlist>
@@ -12057,9 +12059,9 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
     </itemizedlist>
 
-    </sect4>
+    </section>
 
-    <sect4>
+    <section>
      <title><link linkend="pgstatstatements"><application>pg_stat_statements</application></link></title>
 
      <itemizedlist>
@@ -12093,9 +12095,9 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
     </itemizedlist>
 
-    </sect4>
+    </section>
 
-    <sect4>
+    <section>
      <title><link linkend="sepgsql">sepgsql</link></title>
 
      <itemizedlist>
@@ -12139,11 +12141,11 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
       </listitem>
 
      </itemizedlist>
-    </sect4>
+    </section>
 
-   </sect3>
+   </section>
 
-   <sect3>
+   <section>
     <title>Documentation</title>
 
     <itemizedlist>
@@ -12195,7 +12197,8 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
     </itemizedlist>
 
-   </sect3>
+   </section>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
+</section>
